Subject: For Lili & Everyone

From: [email-masked] (mao dong wei)
Date: 30 Dec 1993 05:13:32 GMT

百合:                                                                           
    我看不得人将梦弄得那么苦, 谁让我是梦冉呢.                                   
每个人都想念高堂, 魂牵故土. 桑榆之情, 很苦吗?                                   
也许是的. 但父母会说, 要有点责任感. 小鸟的翅                                    
膀要慢慢硬起来, 因为一定要飞翔. 这是小鸟的命                                    
运和价值. 为什么远渡重洋? 不仅仅是梦中的飘泊                                    
感, 曾经付出的牺牲和代价, 是应该你自己努力补                                    
回, 人生百年, 环境各异, 父母的人生精神应该由                                    
你传下去, 这才是他们的欣慰.                                                     
                                                                                
    学习机会不是每个人每个时候都有的, 真的,                                     
窗外的雪还在飘吗? 我想念雪, 在这热带的雨夜.                                     
愿新年快乐, 美梦成真.                                                           

                                                                                

--
梦冉

[email-masked]